dateModified: 1775069162
email:
  fromEmail: olegine@gmail.com
  fromName: rosengart.mc
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    1decfb08-1981-4ef9-aa6d-50aafa473520: rosengart.mc # rosengart.mc
    d0aa4a97-8e08-4f63-9116-6a60bfb452b4: rosengart.mc # rosengart.mc
system:
  edition: solo
  live: true
  name: rosengart.mc
  schemaVersion: 5.9.0.8
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  require2fa: false
  requireEmailVerification: true
